
#form-landing-left-wrapper{
	width: 270px;
	float: left;
}

#form-landing-right-top-wrapper{
	width: 870px;
	float: right;
	margin-bottom: 20px;
}

#form-landing-middle-wrapper{
	width: 415px;
	float: left;
}

#form-landing-right-wrapper{
	width: 415px;
	float: right;
}

#food_services_icon .order_icon_text, 
#asian_icon .order_icon_text{
	width: 93%;
}

.oo_index{
	behavior: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/css/border-radius.htc);	
}

.front #slogan_right_area{
	position: relative;
	z-index: 23;
	margin-top: 80px;
	margin-bottom: 40px;
}

.front #slogan_left_area{
	margin-top: 100px;
}

#navbar{
	position: relative;
	z-index: 8;
}

#content-right{
	position: relative;
	z-index: 9;
}

#view-our-special{
	position: relative;
	z-index: 21;
}

#breadcrumb-wrapper{
	text-align: left;
}

#breadcrumb-wrapper{
float: left;
width: 650px;
}

#breadcrumb-wrapper .navbar-header{
display: none;
}

#breadcrumb-wrapper .navbar-collapse{
display: block;
border: 0;
}

#search-wrapper{
float: right;
width: 360px;
}

.main-menu li a{
margin: 0 !important;
padding: 11px 15px !important;
}

.main-menu li a:hover{
background: none !important;
}

.main-menu li{
width: auto !important;
float: left;
}

#search-box-wrapper{
	float: left;
}

#search-wrapper{
	width: 247px !important;
	float: left;
	position: relative;
	z-index: 20;
}

#search-box-wrapper	.input-group{
	width: 240px;
}

.form-search #edit-search-block-form--2{
	width: 199px !important;
	height: 19px !important;
	float: left;
}

.form-search .input-group-btn button{
	width: 31px;
	height: 35px !important;
	margin-top: -6px !important;
	float: right;
	background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/search.png) center center no-repeat !important;
}

.not-front #search{
	display: none;
}

.product-category-footer-items{
	float: left;
	display: block;
	width: 40%;
	margin-right: 5%;
}

.product-category-footer-items a{
	width: 100% !important;
}

#breadcrumb-wrapper.col-lg-12{
	width: 97.5% !important;
}

.not-front #breadcrumb-wrapper.col-lg-9{
	width: 890px !important;
}

.breadcrumb{
	float: right;
}

.breadcrumb li {
    float: left;
    padding: 0 0 0 22px;
    background: url("http://wac.bceb.edgecastcdn.net/80BCEB/stedmunds/sites/all/themes/dawn/img/menu_bullet.png") no-repeat 6px 7px;
}

.view-id-product_category ul,
#block-menu-block-1 ul{
	margin-left: 0;
	padding: 0;
	width: 100%;
	float: left;
	margin-left: 0 !important;
}

#contact-left,
#contact-van{
	float: left;
	width: 46.5%;
}

#contact-van{
	margin-top: 20px;
}

#contact-right,
#contact-slogan{
	float: right;
	width: 46.5%;
}

#contact-right{
	height: 400px;
}

#form-landing-left-wrapper,
#form-landing-middle-wrapper,
#form-landing-right-wrapper{
	margin-bottom: 30px;
}

#-yc-order-confirmation input[type='text'],
#-yc-order-confirmation input[type='email']{
	height: 20px !important;
}

.panel-body .row select{
	height: 32px !important;
	border: 1px solid #ccc;
}

.panel-body .row {
	margin-bottom: 10px;
}

a.back-btn{
	float: right;
	display: block;
	margin-left: 20px;
}

#sidebar_first{
	overflow: hidden;
}

#content-wrapper .panel-default .panel-heading .panel-title {
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_down.png) no-repeat #dcebc7 780px center; }
#content-wrapper .panel-default .panel-heading .panel-title.active {
  background: url(http://wac.BCEB.edgecastcdn.net/80BCEB/youngschicken/sites/all/themes/custom/fresh/images/arrow_up.png) no-repeat #dcebc7 780px center; }